eZ Community » Forums » eZ Publish 5 Platform » eztags multi language
expandshrink

eztags multi language

eztags multi language

Tuesday 12 August 2014 1:48:02 pm - 2 replies

Hi,

i tried to update my install to 2014.07 and the extension eztags-ls dev-multilanguage is not supported, only eztags-ls 1.3.* is required.

Is there an alternative or any solution to use eztags with multilanguage?

Tuesday 12 August 2014 5:21:48 pm

Hi,

as it is not stable and might never be considered as stable we bundled 1.3 like I assume we did in the past(?)

However there are ways to get composer to give you the branch you want regardlessly, you'll basically need to define your requirement in your root composer.json using a composer require inline alias:

  "ezsystems/eztags-ls""dev-multilanguage as 1.3",

Modified on Tuesday 12 August 2014 5:23:59 pm by André R

Wednesday 13 August 2014 11:00:48 pm

nice thanks André

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from